.promo-cards-container {
    width: 55%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    @media (max-width: 1272px) {
        justify-content: center;
    }
    @media (max-width: 950px) {
        width: 75%;
        padding-top: 75px;
    }
}

.promo-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 350px;
    margin-bottom: 50px;
}

.promo-card-image {
    max-width: 50%; 
    @media (max-width: 460PX) {
        max-width: 75px;
    }
    @media (max-width: 370px) {
        max-width: 60px;
    }
}

.promo-card-title {
    font-size: 25px;
    margin: 15px 0;
    color: white;
    @media (max-width: 460px) {
        font-size: 20px;
        margin: 10px 0;
    }
    @media (max-width: 370px) {
        font-size: 16px;
        margin: 5px 0;
    }
}

.promo-card-text {
    font-size: 16px;
    color: #d4dbeb;
    @media (max-width: 460px) {
        font-size: 14px;
    }
    @media (max-width: 370px) {
        font-size: 12px;
    }
}